span.condiciones-entrega { cursor: pointer; font-weight: 800; }

.popup-condiciones-entrega.active { display: block; }
.popup-condiciones-entrega {
    display: none;
    position: fixed;
    width: 90%;
    max-width: 500px;
    height: 500px;
    max-height: 90%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border: 3px solid black;
    background-color: white;
    z-index: 99999;
}

.condiciones-entrega-content {
    overflow-y: scroll;
    padding: 20px;
    height: 100%;
}

.popup-condiciones-entrega .cerrar-condiciones {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
    background-color: black;
    color: white;
    cursor: pointer;
}

.imagen-mapa {
    width: 100%;
    padding-top: 100%;
    background: url(Imagenes/Mapa-Correo.jpg) no-repeat center center;
    background-size: 100%;
}

/* alerta --------------------------- */
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: 0;
    color: inherit;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
